Information on source package ruby-minitar

Available versions

ReleaseVersion
stretch0.5.4-3.1
buster0.6.1-1
bullseye0.9-1
sid0.9-1

Resolved issues

BugDescription
CVE-2016-10173Directory traversal vulnerability in the minitar before 0.6 and archiv ...

Search for package or bug name: Reporting problems